.Text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	text-indent: 0px;
	list-style-position: outside;
	list-style-type: disc;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.TextIndex {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: center;
	text-indent: 0px;
	list-style-position: outside;
	list-style-type: disc;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.TextCenter {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: center;
	text-indent: 0px;
	list-style-position: outside;
	list-style-type: disc;
}
.TextBold {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: justify;
	text-indent: 0px;
	list-style-position: outside;
	list-style-type: disc;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.TextBoldCent {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	text-indent: 0px;
	list-style-position: outside;
	list-style-type: disc;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.TextCenterHeading {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: center;
	text-indent: 0px;
	list-style-position: outside;
	list-style-type: disc;
}
